moeoUnaryMetric(3)

NAME
moeoUnaryMetric - Base class for unary metrics.

SYNOPSIS

#include <moeoMetric.h>

Inherits eoUF< A, R >, and moeoMetric.

Detailed Description

  template<class A, class R> class moeoUnaryMetric< A, R >
Base class for unary metrics.

Definition at line 29 of file moeoMetric.h.

Author

Generated automatically by Doxygen for ParadisEO-MOEO from the source code.